Index: nb-connect/Cargo.toml
===================================================================
--- nb-connect.orig/Cargo.toml
+++ nb-connect/Cargo.toml
@@ -23,7 +23,7 @@ categories = ["asynchronous", "network-p
 license = "Apache-2.0 OR MIT"
 repository = "https://github.com/smol-rs/nb-connect"
 [dependencies.socket2]
-version = "0.4.0"
+version = "0.5.0"
 features = ["all"]
 [dev-dependencies.polling]
 version = "2.0.0"
